// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Portugues
TXT_MANAGEMENT = CONFIGURAÇÃO
TXT_KOMMUNIKATION = Comunicação
TXT_HOSTVERBINDUNG =  Ligação host
TXT_START = Arranque
TXT_INKONVERTER = Conversor In
TXT_DATEIKONVERTIERUNG = Conversão de dados
TXT_OUTKONVERTER = Conversor Out
TXT_PROTOKOLLDATEI = Ficheiro de protocolo
TXT_RESPONSEDATEI = Ficheiro de resposta
TXT_FELDNAMEN = Nome do campo
TXT_VERBINDUNG = Ligação
TXT_PROTOKOLL = Protocolo
TXT_ZURUECK = Retroceder
TXT_WEITER = Continuar
TXT_UEBERNEHMEN = Aceitar
TXT_VERBINDUNG_ZU_JACOM = Ligação ao MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = A estabelecer ligação  -Aguarde por favor-
TXT_VERBINDUNG_HERGESTELLT = Ligação estabelecida
TXT_FEHLER = Erro
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Impossível ligar ao MP
TXT_WIEDERHOLEN = Repetir
TXT_DEMO = Demonstração
TXT_PROGRAMM_BEENDEN = Terminar programa
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstração sem ligação ao MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Verificar ligação e repetir estabelecer ligação 
TXT_BEENDEN = Terminar
TXT_FTP-SERVER = Servidor FTP
TXT_LOGIN = Login:
TXT_USER = Utilizador
TXT_PASSWORT = Palavra-passe
TXT_ZUGRIFFSRECHTE = Direitos de acesso à pasta:
TXT_EINGANGSBOX = Caixa de entrada
TXT_AUSGANGSBOX = Caixa de saída
TXT_PFAD_EINGANGSBOX = Caminho caixa de entrada
TXT_PFAD_AUSGANGSBOX = Caminho caixa de saída
TXT_HOST_SYSTEM = Sistema host
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Gestão de armazém
TXT_HOSTKOMMUNIKATION = COMUNICAÇÃO HOST
TXT_LIFTKOMMUNIKATION = Comunicação ascensor
TXT_FTP_CLIENT = Cliente FTP
TXT_DATEI = Ficheiro
TXT_EXTENTION = Extensão do nome do ficheiro
TXT_ZYKLUS = Ciclo de consulta (ms)
TXT_DATENFILES = Ficheiros de dados
TXT_DATENFILES_UEBERTRAGEN = Transmitir dados
TXT_REQUESTFILES = Ficheiros de pedido
TXT_REQUESTFILES_UEBERTRAGEN = Transmitir pedidos
TXT_BEWEGUNGSJOURNAL = Registo de movimentos
TXT_MENGENJOURNAL = Registo de quantidades
TXT_RESPONSE = Resposta
TXT_RESPONSEFILES = Ficheiros de resposta
TXT_DATUM = Data
TXT_UHRZEIT = Hora
TXT_FUNKTION = Função
TXT_DATEINAME = Nome do ficheiro
TXT_DATEITYP = Tipo de ficheiro
TXT_CODE = Código
TXT_TEXT = Texto
TXT_HOSTPC_SYSTEM = Sistema host/PC
TXT_ODER = ou
TXT_PC-SYSTEM = Sistema PC
TXT_ZYKLISCHE_FTP_ABFRAGE = 1ª consulta cíclica FTP
TXT_DATEIEN = Ficheiros
TXT_FIRMEN_ETHERNET = Ethernet da firma
TXT_LIFTVERBUND_ETHERNET = Ethernet do grupo ascensor
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Adicionar
TXT_ENTFERNEN = Remover
TXT_ARTIKELSTAMM_AUSGELESEN = Item principal seleccionado
TXT_AKTUELLER_DATEIAUFBAU = Estrutura actual do ficheiro
TXT_VERFUEGBARE_SPALTEN = Colunas disponíveis
TXT_TT_VERSCHIEBEN = Mantendo o botão do rato esquerdo premido, as colunas podem ser deslocadas.
TXT_TT_ENTFERNEN = Depois de seleccionar uma coluna actual, esta pode ser removida.
TXT_TT_HINZUFÜGEN = Depois de seleccionar uma coluna disponível, esta pode ser adicionada às colunas actuais.
TXT_ARTIKELSTAMM = Item principal
TXT_ARTIKELPOOL = Conjunto de itens
TXT_KOMMISSION = Comissão
TXT_EINZELKOMMISSION = Comissão individual
TXT_MEHRFACHKOMMISSION = Comissão múltipla
TXT_SYSTEMDATEN = Dados de sistema
TXT_REQUEST = Pedido
TXT_IMPORT_EXPORT = Importar / Exportar
TXT_KOMMISSIONSDATEN = Dados de comissão
TXT_JACOMMAN = Software de configuração para a comunicação host MP100D / MP12N-S
TXT_TCPIP_ADRESSEN = Endereços TCP/IP
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login para servidor FTP
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Possui direitos para escrever/ler/adicionar sobre o caminho
TXT_DATENFILE = Ficheiro de dados
TXT_PROTOKOLLFILE = Ficheiro de protocolo
TXT_RESPONSEFILE = Ficheiro de resposta
TXT_DATENFILE_UEBERTRAGEN = Transmitir 2º ficheiro de dados
TXT_ANTWORT_AN_HOST = 3ª resposta ao host
TXT_REQUESTFILE_UEBERTRAGEN = Transmitir 2º ficheiro de pedido
TXT_REQUESTFILE = Ficheiro de pedido
TXT_INHALTREQUESTFILE = Conteúdo do ficheiro de pedido
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Conversão dados do item principal
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Conversão dados do conjunto de itens
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversão das posições de comissão
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Conversão do registo de movimentos
TXT_KONVERTIERUNG_MENGENJOURNAL = Conversão do registo de quantidades
TXT_HOSTDATENSATZ = Conjunto de dados host
TXT_MP100D_AMD_DATENSATZ = Conjunto de dados do item principal MP
TXT_HOSTFELD = N.º campo host
TXT_INHALT = Conteúdo
TXT_STARTPOSITION = Posição de arranque
TXT_LAENGE = Comprimento
TXT_FELDTRENNER = Sinal de separação do campo
TXT_TEXTTRENNZEICHEN = Sinal de separação do texto
TXT_HOSTDATENSATZ_NEU_LADEN = Carregar dados host
TXT_LADE_HOSTDATENSATZ = A carregar ficheiro com conjuntos de dados host
TXT_FELD = Campo
TXT_MP100D_DATENSATZ = Conjunto de dados MP
TXT_INAKTIV = Conjunto de dados MP100D
TXT_KONVERTIERUNG = Conversão
TXT_KENNUNG = Identificação
TXT_NAME = Nome
TXT_NUMMERISCH = numérico
TXT_OPTIONAL = opcional
TXT_MAX_LAENGE = comprimento máx.
TXT_HOSTDATENSAETZE = Conjuntos de dados host
TXT_MP_DATENSAETZE = Conjuntos de dados MP
TXT_ZUORDNUNG_PRUEFEN = Verificar atribuição !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Para editar, clicar no campo !
TXT_LEAN-LIFT = ASCENSOR LEAN
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Exibir
TXT_LOESCHEN = Apagar
TXT_VERBINDUNG_UNTERBROCHEN = Ligação interrompida
TXT_PAUSE = Pausa
TXT_START = Arranque
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protocolo é apagado ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protocolo foi apagado !
TXT_DATEN = Dados
TXT_DATEIAUFBAU = Estrutura do ficheiro
TXT_TCPIP_ADRESSE_DER_MP100D = Endereço TCP/IP da MP (Padrão: 172.16.1.254) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Endereço TCP/IP do sistema host/PC -Definir com administrador do sistema-
TXT_USER_DER_MP100D = O cliente FTP MP utiliza este nome de utilizador para se registar no sistema FTP host/PC (Padrão: MP)
TXT_PASSWORT_DER_MP100D = O cliente FTP MP utiliza esta palavra-passe para registar-se no servidor FTP host/PC
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Direitos de escrever/ler/adicionar no servidor FTP
TXT_TCPIP_ADRESSE_NICHT_KORREKT = Endereço TCP/IP errado !
TXT_TCPIP_BEISPIEL = Exemplo: 172.16.1.254
TXT_INFORMATION = Informação
TXT_EINGABE_WIEDERHOLEN = Repetir introdução 
TXT_PASSWORT_NICHT_KORREKT = Palavra-passe introduzida incorrectamente !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Enviar configuração ao MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Carregar configuração do MP 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Dados de configuração guardados no MP !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Dados de configuração não aceites no MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Comunicação host reiniciada
TXT_TRANSFER = Transferência
TXT_DATEI_EXTENTION_NICHT_KORREKT = Extensão do nome do ficheiro não está correcta
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Extensão do nome do ficheiro tem de ser inequivoca
TXT_AUSWAHL_FELDTRENNZEICHEN = Selecção do sinal que separa os campos de dados host entre si 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Selecção do sinal com que é separado o texto ASCII
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Carregar um ficheiro de dados host exemplo
TXT_MP100D_DATENFELD = Campo de dados MP
TXT_ABBRECHEN = Cancelar
TXT_MAX = máx.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = O cliente FTP MP consulta o servidor FTP host por ciclos em relação a ficheiros na sua caixa de saída
TXT_TT_DATEN_REIN = Se existirem ficheiros de dados (item principal, conjunto de itens, comissões), estes são transmitidos por FTP
TXT_TT_REQUEST = Se existirem ficheiros de pedido (consultas), estes também são transmitidos por FTP
TXT_DATEN_RAUS = Os ficheiros de dados consultados por pedido (item principal, conjunto de itens, comissão, registos) são transmitidos por FTP para a caixa de entrada host.
TXT_RESPONSE_RAUS = Cada transmissão FTP é confirmada com um ficheiro de resposta quando a acção contida ficou concluída.
TXT_HOST_DATENFELD = Campo de dados host
TXT_AKTIV = activo
TXT_INAKTIV = inactivo
TXT_WARNHINWEIS = AVISO
TXT_FOLGENDE_MP100D_DATENFELDER = Os seguintes campos de dados MP ainda têm de ser atribuidos a campos de dados host
TXT_LADEN = Carregar
TXT_TT_ENTFERNEN2 = O exemplo dos dados host pode ser novamente removido
TXT_EINE_KONVERTIERUNG_IST = Uma conversão só é possível após a verificação das seguintes configurações:
TXT_KOMMISSIONSKOPF = Cabeçalho das comissões
TXT_KOMMISSIONSPOSITIONEN = Posições das comissões
TXT_AUFTRAGSKOPF = Cabeçalho das tarefas
TXT_AUFTRAGSPOSITIONEN = Posições das tarefas
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Conversão do cabeçalho da comissão
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversão das posições da comissão
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Conversão do cabeçalho da tarefa
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Conversão das posições da tarefa
TXT_KOMMISSIONSUEBERSICHT = Vista geral da comissão
TXT_AUFTRAG = Tarefa
TXT_AUFTRAGSUEBERSICHT = Vista geral da tarefa
TXT_KONVERTIERUNG_KOMMISSION = Conversão da comissão
TXT_KOMMISSIONSNAME = Nome da comissão
TXT_AUS_DATEINAME = Nome do ficheiro Out/In (sem extensão do nome do ficheiro)
TXT_AUS_IN_KOMMISSIONSKOPF = Cabeçalho da comissão Out/In
TXT_AUS_IN_KOMMISSIONSPOSITION = Posição da comissão Out/In
TXT_ZB_8123400.CMM = P.ex. nome do ficheiro 8123400.cmm significa número de comissão 8123400
TXT_IN_EINER_DATEI_NUR = Uma comissão por ficheiro
TXT_KEIN_KOMMISSIONSSTATUS = Sem estado da comissão
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Sem campos de dados especiais relativos à comissão
TXT_IN_EINER_KOPFZEILE_VOR = Numa linha de cabeçalho, antes das posições, encontra-se o nome da comissão
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Possibilidade de várias comissões por ficheiro
TXT_MIT_KOMMISSIONSSTATUS = Com estado da comissão
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Com campos de dados especiais relativos à comissão
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Nome da comissão encontra-se em todas as posições
TXT_KONVERTIERUNG_AUFTRAG = Conversão da tarefa
TXT_AUFTRAGSNAME = Nome da tarefa
TXT_ZB_3323401.ORD = P.ex. nome do ficheiro 3323401.job significa o número de tarefa 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Uma tarefa por ficheiro
TXT_KEIN_AUFTRAGSSTATUS = Sem estado da tarefa
TXT_KEINE_AUFTRAGSBEZOGENENEN = Sem campos de dados especiais relativos à tarefa
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = Numa linha de cabeçalho, antes das posições, encontra-se o nome da tarefa
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Possibilidade de várias tarefas por ficheiro
TXT_MIT_AUFTRAGSSTATUS = Com estado da tarefa
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Com campos de dados especiais relativos à tarefa
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Nome da tarefa encontra-se em todas as posições
TXT_AUS_IN_AUFTRAGSSKOPF = Cabeçalho da tarefa Out/In
TXT_AUS_IN_AUFTRAGSPOSITION = Posição da tarefa Out/In
TXT_DATEITYPEN = Tipos de ficheiros
TXT_ARTIKELSTAMMDATEI = Ficheiro do item principal
TXT_ARTIKELPOOLDATEI = Ficheiro do conjunto de itens
TXT_KOMMISSIONSDATEI = Ficheiro da comissão
TXT_KOMMISSIONSUEBERSICHTSDATEI = Ficheiro da vista geral da comissão
TXT_AUFTRAGSDATEI = Ficheiro da tarefa
TXT_AUFTRAGSUEBERSICHTSDATEI = Ficheiro de vista geral da tarefa
TXT_BEWEGUNGSJOURNALDATEI = Ficheiro do registo de movimentos
TXT_MENGENJOURNALDATEI = Ficheiro do registo de quantidades
TXT_SYSTEMDATEI = Ficheiro de sistema
TXT_REQUESTDATEI = Ficheiro de pedido
TXT_RESPONSEDATEI = Ficheiro de resposta
TXT_PROTOKOLLDATEI = Ficheiro de protocolo
TXT_DATEIUEBERTRAGUNG = Transmissão do ficheiro
TXT_SENDEN = Enviar
TXT_LESEN = Ler
TXT_FTP_ABFRAGE_ZYKLUS = Ciclo de consulta do cliente FTP MP (em seg.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Copiar ficheiro com a respectiva extensão do nome do ficheiro para a caixa de saída
TXT_KOMMANDO_READ_AMDBACKUP = Escrever a ordem "READ AMDBACKUP <nome do ficheiro>" no ficheiro de pedido
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Após a exportação de dados para o ficheiro de resposta
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Após a importação de dados é escrita uma confirmação no ficheiro de resposta da caixa de entrada
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Após a exportação de dados para a caixa de entrada
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Depois do tempo de ciclo terminar, o ficheiro é seleccionado na caixa de saída e apagado aí
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Copiar o ficheiro de pedido para a caixa de saída
TXT_DATEN_DATEI_UND_RESPONSE = O ficheiro de dados e de resposta são escritos na caixa de entrada
TXT_WIRD_NICHT_UNTERSTUETZT = Não é suportado
TXT_KOMMANDO_READ_OPJOURNAL = Escrever a ordem "READ OPJOURNAL <nome do ficheiro>" no ficheiro de pedido 
TXT_KOMMANDO_READ_QJOURNAL = Escrever a ordem "READ QJOURNAL <nome do ficheiro>" no ficheiro de pedido 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Registo de quantidades do MP é apagado automaticamente
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = O registo de movimentos do MP é apagado automaticamente
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = O ficheiro de pedido é executado e as confirmações escritas no ficheiro de resposta
TXT_KOMMANDO_READ_CMM = Comissão individual: escrever ordem "READ CMM kommissionsname <nome do ficheiro>" no ficheiro de pedido 
TXT_KOMMANDO_READ_CMM_BACKUP = Todas as comissões: escrever ordem "READ CMMBACKUP <nome do ficheiro>" no ficheiro de pedido 
TXT_EINZELKOMMISSION_LOESCHEN = Comissão individual: escrever ordem "DELETE CMM <nome de comissão>" no ficheiro de pedido
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Depois do tempo de ciclo do pedido terminar, o ficheiro é seleccionado na caixa de saída e apagado aí
TXT_KOMMANDO_READ_CMMSUM = Escrever ordem "READ CMMSUM <nome do ficheiro>" no ficheiro de pedido 
TXT_KOMMANDO_READ_ORDSUMPROC = Todas as tarefas processadas: escrever ordem "READ JOBSUMPROC <nome do ficheiro>" no ficheiro de pedido
TXT_KOMMANDO_READ_ORD = Tarefa individual: escrever ordem "READ JOB <nome da tarefa> <nome do ficheiro>" no ficheiro de pedido 
TXT_KOMMANDO_READ_ORD_BACKUP = Todas as tarefas: escrever ordem "READ JOBBACKUP <nome do ficheiro>" no ficheiro de pedido 
TXT_EINZELAUFTRAG_LOESCHEN = Tarefa individual: escrever ordem "DELETE JOB <nome da tarefa>" no ficheiro de pedido
TXT_KOMMANDO_READ_ORDPROC = Todas as tarefas processadas: escrever ordem "READ JOBPROC <nome do ficheiro>" no ficheiro de pedido 
TXT_KOMMANDO_READ_ORDSUM = Todas as tarefas: escrever ordem "READ JOBSUM <nome do ficheiro>" no ficheiro de pedido 
TXT_AUFTRAGSNAME_IN_POSITION = Nome da tarefa encontra-se na posição da tarefa
TXT_PASSWORTEINGABE = Introdução da palavra-passe
TXT_FALSCHES_PASSWORT = Palavra-passe errada !
TXT_KOMMANDO_READ_SYS = Escrever ordem "READ SYS <nome do ficheiro>" no ficheiro de pedido 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Em "Enviar transmissão do ficheiro" esta opção tem de estar autorizada
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Atenção: MP está a ser formatado, primeiro fazer cópias de segurança dos dados
TXT_NACH_DATENIMPORT_FORMAT = Uma confirmação é escrita no ficheiro de resposta da caixa de entrada e o MP formatado
TXT_SPEICHERN = Guardar
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Enviar configuração ao MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Enviar a configuração alterada ao MP ?
TXT_JA = Sim
TXT_NEIN = Não
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Software de configuração para a comunicação host MP
TXT_MP100D_HOSTKOMMUNIKATION = COMUNICAÇÃO HOST MP100D / MP12N-S
TXT_VERSION = Versão
TXT_INFO = Informação
TXT_UEBER = Sobre ...
TXT_ALLE_RECHTE_VORBEHALTEN = Todos os direitos reservados
TXT_TRENNZEILE = Linha de separação em caso de comissões múltiplas
TXT_TRENNZEILE_AUFTRAG = Linha de separação em caso de tarefa múltipla
TXT_KONFIGURATION_LOCAL_LADEN = Abrir configuração (suporte de dados local)
TXT_KONFIGURATION_LOCAL_SICHERN = Guardar configuração ( local )
TXT_NEUE_KONFIGURATION = Configuração nova
TXT_OEFFNE_KONFIGURATION = A abrir configuração
TXT_SPEICHERE_KONFIGURATION = A guardar configuração
TXT_TT_EINGANGSBOX = Nesta pasta são guardados os dados e os ficheiros de resposta da MP por FTP.
TXT_TT_AUSGANGSBOX = Pasta onde o MP vai automaticamente buscar os ficheiros de pedidos e de dados por FTP.
TXT_TT_FTP_SERVER = Servidor FTP do cliente com direitos de acesso MP sobre as pastas de entrada e saída
TXT_DATEIUEBERTRAGUNG_SENDEN = Transmissão do ficheiro - Enviar
TXT_DATEIUEBERTRAGUNG_LESEN = Transmissão do ficheiro - Ler
TXT_SENDEN_EINER_DATENDATEI = Enviar um ficheiro de dados
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Ler o ficheiro de dados (através de ficheiro de pedido)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Ler ficheiro de dados (automaticamente)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Ficheiros de dados e de resposta são automaticamente escritos na caixa de entrada
TXT_HILFE = Ajuda
TXT_ONLINEHILFE = Browser de ajuda para a comunicação host MP100D / MP12N-S
TXT_VORSCHAU = Previsão
TXT_FELDNR = Número do campo
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = Durante a conversão atribuiu a um campo de dados host vários campos de dados MP, assim, não é possível uma conversão ao seleccionar. 
TXT_TT_TCPIP_DES_PCHOST = Endereço TCP/IP do sistema PC/host (Padrão 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Verificar parâmetro de ligação e voltar a estabelecer a ligação
TXT_VERBINDUNGSPARAMETER = Parâmetro de ligação
TXT_LOKALER_PC = PC local (com software de configuração)
TXT_HOST_TCPIP = Nome host: endereços IP
TXT_TCPIP_ADRESSE = Endereço IP
TXT_LOKALER_PC_MUSS = 2º PC local tem de se situar com o seu endereço IP na mesma rede que o MP
TXT_KONTROLLE_DER_MP100D = - Introdução do endereço IP MP (administrador do sistema)
TXT_SUBNETZMASKE = Máscara da subrede
TXT_MANAGEMENTSOFTWARE = SOFTWARE DE CONFIGURAÇÃO
TXT_JOURNALDATEI = Ficheiro de registo
TXT_NUR_BEI_FORMATIERTER_MP100D = Só possível com MP formatado !
TXT_KANN_WAEREND = Pode ocorrer durante o funcionamento (não é necessário formatar)
TXT_IP_ADRESSE = Endereço IP
TXT_TT_MIT_DIESEN_PARAMETERN = Com estes parâmetros é executado um Login relativo ao servidor FTP host/PC
TXT_TT_UNTER_DIESER_IP_ADRESSE = Com este endereço IP, o cliente FTP MP tenta contactar o servidor FTP host/PC
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Configurações actuais TCP/IP do MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = O endereço IP do MP só pode ser alterado através do comando do ascensor
TXT_TT_SUBNETZMASKE_IST_FIX = A máscara da subrede do MP está pré-configurada de modo fixa
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Início da transmissão de dados FTP
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Paragem da transmissão de dados FTP
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Pastas para as quais o cliente FTP MP necessita dos direitos de escrever/ler/adicionar do servidor FTP host/PC
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Pasta na qual o cliente FTP MP guarda os seus ficheiros no servidor FTP host/PC
TXT_TT_VERZEICHNIS_VON_DEM = Pasta a partir da qual o cliente FTP MP lê os seus ficheiros do servidor FTP host/PC
TXT_LIFTVERBUND = Grupo ascensor
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Comunicação / ligação host
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Atenção: MP pode ser formatado em seguida !
TXT_ALTERNATIV_EINTRAG_2 = - Registo do nome do MP (administrador do sistema)
TXT_ALTERNATIV_EINTRAG_1 = Alternativa no servidor DNS em rede, ao qual o nome do MP é conhecido: 
TXT_TCPIP_ADRESSE_NAME = Endereço IP / Nome
TXT_IP_ADRESSE_IM_KUNDEN = IP na rede da firma
TXT_IP_IM_LIFTNETZ = IP na rede do ascensor
TXT_HOSTPC_SYSTEM_FTP = Sistema host/PC (servidor FTP)
TXT_ZUSATZMODUL = Módulo adicional
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Atribuição dos módulos adicionais - códigos
TXT_DRUCKEN = Imprimir
TXT_KEINE_IN_KONVERTIERUNG = Não é possível uma conversão durante a leitura !
TXT_ATTRIBUT = Atributo
TXT_ALPHANUMMERISCH = alfanumérico
TXT_ZWINGEND = obrigatório durante o envio
TXT_MOEGLICH = possível
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = A sua licença expirou !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Para esta função necessita de uma versão nova
TXT_HOSTDATENSAETZE_VORSCHAU = Conjuntos de dados host (previsão máx. 20)
TXT_NOTATION = (8.3) Notation
